E-Arogya - Feature #409

Feature # 144 (New): [User Mgmt] Create a module for user Management.

csrf token sheduler
16/05/2024 10:04 AM - Harish Beechani

Status: Resolved Start date: 16/05/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 15/05/2024 09:55 PM - Harish Beechani
- Target version set to Sprint 3 (14th to 17th May 2024)

#2 - 16/05/2024 09:08 PM - Pavan kumar Siddamsetti

- Status changed from New to Resolved
